Bug 1391254 - Review Request: python3-docutils - System for processing plaintext documentation
Summary: Review Request: python3-docutils - System for processing plaintext documentation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Orling
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-02 21:14 UTC by Orion Poplawski
Modified: 2017-03-17 00:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-17 00:18:47 UTC
TicoTimo: fedora-review+


Attachments (Terms of Use)

Description Orion Poplawski 2016-11-02 21:14:25 UTC
Spec URL: https://www.cora.nwra.com/~orion/fedora/python3-docutils.spec
SRPM URL: https://www.cora.nwra.com/~orion/fedora/python3-docutils-0.12-0.7.20140510svn7747.el7.src.rpm
Description:
The Docutils project specifies a plaintext markup language, reStructuredText,
which is easy to read and quick to write.  The project includes a python
library to parse rST files and transform them into other useful formats such
as HTML, XML, and TeX as well as commandline tools that give the enduser
access to this functionality.

Currently, the library supports parsing rST that is in standalone files and
PEPs (Python Enhancement Proposals).  Work is underway to parse rST from
Python inline documentation modules and packages.

Fedora Account System Username: orion

This is an EPEL only package.

Comment 1 Tim Orling 2016-11-26 04:48:04 UTC
Koji EPEL7 build:
    http://koji.fedoraproject.org/koji/taskinfo?taskID=16626149
Koji EPEL6 build:
    http://koji.fedoraproject.org/koji/taskinfo?taskID=16626181

Package Review
==============

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated


Issues:
=======
- Package contains BR: python2-devel or python3-devel
  => OK: calls python%{python3_pkgversion}-devel and is EPEL only package
- If (and only if) the source package includes the text of the license(s)
  in its own file, then that file, containing the text of the license(s)
  for the package is included in %license.
  Note: License file COPYING.txt is marked as %doc instead of %license
  See:
  http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#License_Text
  [!] Although licenses/ are in %license, COPYING.txt probably also
      belongs in %license?
- Large documentation must go in a -doc subpackage. Large could be size
  (~1MB) or number of files.
  Note: Documentation size is 2304000 bytes in 107 files.
  See:
  http://fedoraproject.org/wiki/Packaging/Guidelines#PackageDocumentation
  [!] Probably should break out docs to separate package at this size.
- Are additional manpages available for rst2*-3.4 binary packages?

===== MUST items =====

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses
     found: "Unknown or generated". 303 files have unknown license.
     Detailed output of licensecheck in
     /home/parallels/1391254-python3-docutils/licensecheck.txt
[x]: If the package is under multiple licenses, the licensing breakdown
     must be documented in the spec.
[x]: Package requires other packages for directories it uses.
     Note: No known owner of /usr/share/licenses
     => OK: EPEL7 has no default owner for /usr/share/licenses
[x]: Package must own all directories that it creates.
     Note: Directories without known owners: /usr/share/licenses
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
     => OK: removing tests
[x]: Sources contain only permissible code or content.
[x]: Macros in Summary, %description expandable at SRPM build time.
     Note: Macros in: python34-docutils (summary), python34-docutils
     (description)
[-]: Package contains desktop file if it is a GUI application.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

Python:
[x]: Python eggs must not download any dependencies during the build
     process.
[-]: A package which is used by another package via an egg interface should
     provide egg info.
[x]: Package meets the Packaging Guidelines::Python
[x]: Binary eggs must be removed in %prep

===== SHOULD items =====

Generic:
[x]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[x]: SourceX tarball generation or download is documented.
     Note: Package contains tarball without URL, check comments
[?]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[x]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: python34-docutils-0.12-0.7.20140510svn7747.el7.centos.noarch.rpm
          python3-docutils-0.12-0.7.20140510svn7747.el7.centos.src.rpm
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/da.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/da.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/es.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/es.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/math/__pycache__/latex2mathml.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/sk.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/sk.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/cs.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/components.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/cs.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/components.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/__pycache__/states.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/__pycache__/states.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/urischemes.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/urischemes.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/math/__pycache__/math2html.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/math/__pycache__/math2html.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/__pycache__/docutils_xml.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/__pycache__/docutils_xml.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/ca.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/nodes.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/nodes.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/ca.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/de.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/smartquotes.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/math/__pycache__/latex2mathml.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/de.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/smartquotes.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/en.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/math/__pycache__/unichar2tex.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/en.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/math/__pycache__/unichar2tex.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/es.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/es.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/it.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/it.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/pt_br.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/misc.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/af.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/misc.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/af.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/ja.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/ja.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/pt_br.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/s5_html/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/s5_html/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/references.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/references.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/io.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/io.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/punctuation_chars.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/examples.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/odf_odt/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/af.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/zh_cn.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/zh_cn.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/af.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/peps.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/peps.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/examples.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/statemachine.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/gl.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/nl.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/nl.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/statemachine.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/gl.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/gl.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/gl.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/ca.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/__pycache__/manpage.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/ca.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/__pycache__/manpage.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/lt.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/lt.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/math/__pycache__/tex2unichar.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/he.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/he.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/math/__pycache__/tex2unichar.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/it.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/it.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/parts.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/parts.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/error_reporting.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/error_reporting.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/lt.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/lt.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/readers/__pycache__/pep.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/fi.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/misc.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/math/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/misc.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/readers/__pycache__/pep.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/ru.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/universal.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/html4css1/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/universal.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/ru.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/__pycache__/null.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/sk.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/sk.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/sv.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/sv.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/odf_odt/__pycache__/pygmentsformatter.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/odf_odt/__pycache__/pygmentsformatter.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/roman.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/en.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/roman.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/__pycache__/null.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/en.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/cs.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/cs.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/nl.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/nl.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/he.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/fi.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/he.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/fi.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/eo.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/eo.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/__pycache__/null.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/de.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/de.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/zh_cn.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/core.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/ru.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/ru.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/core.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/fr.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/pl.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/zh_cn.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/pl.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/fr.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/body.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/body.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/readers/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/readers/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/pl.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/pl.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/xetex/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/xetex/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/pep_html/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/pep_html/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/zh_tw.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/zh_tw.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/__pycache__/roles.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/references.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/references.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/__pycache__/roles.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/readers/__pycache__/standalone.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/readers/__pycache__/standalone.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/frontmatter.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/frontmatter.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/images.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/images.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/parts.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/parts.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/fr.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/admonitions.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/admonitions.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/fr.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/__pycache__/pseudoxml.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/__pycache__/pseudoxml.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/punctuation_chars.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/pt_br.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/pt_br.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/math/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/latex2e/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/latex2e/__pycache__/__init__.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/fi.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/html4css1/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/writers/odf_odt/__pycache__/__init__.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/eo.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/sv.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/eo.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/sv.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/ja.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/da.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/languages/__pycache__/da.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/ja.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/writer_aux.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/transforms/__pycache__/writer_aux.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/zh_tw.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/zh_tw.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/__pycache__/tableparser.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/__pycache__/tableparser.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/tables.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/tables.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/readers/__pycache__/doctree.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/readers/__pycache__/doctree.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/code_analyzer.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/utils/__pycache__/code_analyzer.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/_compat.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/_compat.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/frontend.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/html.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/__pycache__/null.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/parsers/rst/directives/__pycache__/html.cpython-34.pyc expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/frontend.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
 => OK: this is due to a bug in rpmlint
python34-docutils.noarch: W: no-manual-page-for-binary rst2xetex-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2xml-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2man-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2latex-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2html-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2odt_prepstyles-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2s5-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rstpep2html-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2pseudoxml-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2odt-3.4
 [?] are there additional man pages to be packaged?
python3-docutils.src:11: W: macro-in-comment %{srcname}
python3-docutils.src:11: W: macro-in-comment %{version}
 => OK: makes sense in context
python3-docutils.src: W: invalid-url Source0: docutils-0.12.tar.gz
 => OK: explained in comment
2 packages and 0 specfiles checked; 216 errors, 13 warnings.




Rpmlint (installed packages)
----------------------------
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/languages/__pycache__/da.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
<-- snip -->
python34-docutils.noarch: E: python-bytecode-wrong-magic-value /usr/lib/python3.4/site-packages/docutils/__pycache__/frontend.cpython-34.pyo expected 3260 (3.4), found 3310 (unknown)
python34-docutils.noarch: W: no-manual-page-for-binary rst2xetex-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2xml-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2man-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2latex-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2html-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2odt_prepstyles-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2s5-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rstpep2html-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2pseudoxml-3.4
python34-docutils.noarch: W: no-manual-page-for-binary rst2odt-3.4
1 packages and 0 specfiles checked; 216 errors, 10 warnings.



Requires
--------
python34-docutils (rpmlib, GLIBC filtered):
    /usr/bin/python3.4
    python(abi)



Provides
--------
python34-docutils:
    python34-docutils



Generated by fedora-review 0.5.3 (bcf15e3) last change: 2015-05-04
Command line :/usr/bin/fedora-review -b 1391254
Buildroot used: epel-7-x86_64
Active plugins: Python, Generic, Shell-api
Disabled plugins: Java, C/C++, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 2 Orion Poplawski 2016-11-27 21:46:41 UTC
Spec URL: https://www.cora.nwra.com/~orion/fedora/python3-docutils.spec
SRPM URL: https://www.cora.nwra.com/~orion/fedora/python3-docutils-0.12-0.8.20140510svn7747.el7.src.rpm

* Sun Nov 27 2016 Orion Poplawski <orion@cora.nwra.com> - 0.12-0.8.20140510svn7747
- Use %%license for COPYING.txt
- Make separate doc sub-package


Can't find any manpages for the rst2* scripts.

Comment 3 Tim Orling 2016-11-28 21:16:47 UTC
All review requests have been addressed satisfactorily:

[x] COPYING.txt has been included in %license
[x] Separate -doc sub-package.
[-] No man pages provided by upstream for rst2* scripts.

APPROVED

Comment 4 Gwyn Ciesla 2016-11-28 23:09:30 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/python3-doctutils

Comment 5 Gwyn Ciesla 2016-11-29 13:23:24 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/python3-docutils

Comment 6 Tim Orling 2017-02-28 06:04:00 UTC
Does not appear to be any builds or updates?

Comment 7 Fedora Update System 2017-02-28 17:53:23 UTC
python3-docutils-0.12-0.8.20140510svn7747.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e72964ef24

Comment 8 Fedora Update System 2017-02-28 17:53:28 UTC
python3-docutils-0.12-0.8.20140510svn7747.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-523781f952

Comment 9 Fedora Update System 2017-03-01 01:49:18 UTC
python3-docutils-0.12-0.8.20140510svn7747.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e72964ef24

Comment 10 Tim Orling 2017-03-01 02:10:28 UTC
Thank you :)

Comment 11 Orion Poplawski 2017-03-01 16:24:26 UTC
Thank you for the ping.

Comment 12 Fedora Update System 2017-03-01 17:18:00 UTC
python3-docutils-0.12-0.8.20140510svn7747.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-523781f952

Comment 13 Fedora Update System 2017-03-17 00:18:47 UTC
python3-docutils-0.12-0.8.20140510svn7747.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-03-17 00:19:01 UTC
python3-docutils-0.12-0.8.20140510svn7747.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.